.request-form {
  display: flex;
  flex-direction: column;

  h1, p {
    text-align: center;
  }

  input:disabled {
    color: black !important;
  }

  &__field {
    width: 100%;
  }

  &__center {
    min-width: 50%;
    width: auto;
    align-self: center;
  }

  &__speciality-buttons-container {
    display: flex;
    justify-content: space-between;
  }

  &__submit_container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  &__expert-form-field {
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    .align-self-start {
      align-self: flex-start;
      width: auto;
    }
  }
}
